/* NSButton (Cancel) : <title:Cancel> (oid:12) */
"Cancel" = "Loobu";

/* NSButton (Create) : <title:Create> (oid:13) */
"Create" = "Loo";

/* NSTextField (Create new folder) : <title:Create new folder> (oid:11) */
"Create new folder" = "Loo uus kaust";

/* NSTextField (Enter the name for the new folder) : <title:Enter the name for the new folder> (oid:14) */
"Enter the name for the new folder" = "Sisesta uue kausta nimi";
"Select the region for the new folder" = "Vali uue kausta piirkond";

/* NSPanel (New Folder) : <title:New Folder> (oid:7) */
"New Folder" = "Uus kaust";
"Choose Region" = "Vali piirkond";

